<div class="registration__content text-center" id="step-2">

  <div class="content__card">
    <h4 class="pt-4">
      Kondisi Mama saat ini
    </h4>
    <div class="mb-3">

      <div class="row text-center">
        <div class="col-6 text-center">
          <label class="custom-radio">
            <span class="custom-radio__overlay">&nbsp;</span>
            <img src="/assets/images/register__step2/content/belum_hamil.svg" />
            <p class="content__family text-center">Belum Hamil</p>
            <input type="radio" value="0" name="kondisi-ibu" class="custom-radio__input kondisi-ibu" data-show="" />
          </label>
        </div>
        <div class="col-6 text-center">
          <label class="custom-radio">
            <span class="custom-radio__overlay">&nbsp;</span>
            <img src="/assets/images/register__step2/content/hamill.svg"/>
            <p class="content__family text-center">Hamil</p>
            <input type="radio" value="1" name="kondisi-ibu" class="custom-radio__input kondisi-ibu" data-show=".show-hamil" />
          </label>
        </div>
        <div class="col-6 text-center">
          <label class="custom-radio">
            <span class="custom-radio__overlay">&nbsp;</span>
            <img src="/assets/images/register__step2/content/ada_bayi.svg"/>
            <p class="content__family text-center">Hamil dan Memiliki Anak</p>
            <input type="radio" value="2" name="kondisi-ibu" class="custom-radio__input kondisi-ibu" data-show=".show-hamil, .show-anak" />
          </label>
        </div>
        <div class="col-6 text-center">
          <label class="custom-radio">
            <span class="custom-radio__overlay">&nbsp;</span>
            <img src="/assets/images/register__step2/content/ada_anak.svg"/>
            <p class="content__family text-center">Tidak Hamil dan memiliki anak</p>
            <input type="radio" value="3" name="kondisi-ibu" class="custom-radio__input kondisi-ibu" data-show=".show-anak" />
          </label>
        </div>
      </div>
    </div>


    <button type="button" class="btn btn-controller btn-primary btn-lg mb-5" data-href="#step-3">
      Selanjutnya
    </button>
    
  </div>
      
</div>
